This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 487708 - Misleading package description
Misleading package description
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openswan (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Avesh Agarwal
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 10:30 EST by Olivier Fourdan
Modified: 2013-03-03 21:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:19:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (403 bytes, patch)
2009-02-27 10:30 EST, Olivier Fourdan
no flags Details | Diff

  None (edit)
Description Olivier Fourdan 2009-02-27 10:30:32 EST
Created attachment 333496 [details]
Proposed patch

Description of problem:

The current description of the openswan package states:

   "This package contains the daemons and userland tools for setting up
    Openswan on a freeswan enabled kernel."

But there is no such thing as a freeswan enabled kernel.

Version-Release number of selected component (if applicable):

openswan-2.6.14-1.el5_2.1
Comment 3 Chris Ward 2009-07-03 14:25:57 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 6 errata-xmlrpc 2009-09-02 07:19:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1350.html

Note You need to log in before you can comment on or make changes to this bug.